/* CSS Document */

body { background-color: #FFFFFF
}

h2, h3, h4, h6, caption {font-family:"Times New Roman", Times, serif;
}
h1 { font-family:"Century Schoolbook"; color:#000000; text-align:center; font-size: 56px;
	font-size: 56px;
	}
	
h2, h3 {color: #000000; text-align:center;
		}
caption {color:#FF0000; font-weight:bold;
 }		
p {font-family:Tahoma, Helvetica, sans-serif; text-align:center
}
span {font-weight:bold
		}

div#logo { position: absolute;
	left: 1em;
	top: 14px;
	width: 64px;
	}
Div.header {background: #FFFFFF; margin-left:158px;
}
div#logo img, img {border:none;
	}
div#navigation {
	position: absolute;
	left: 10px;
	top: 129px;
	width: 8em;
	}
	div#navigation a:hover {
	color: #FF0000;
}
div#navigation a {
	color: #000000;
}
div#navigation span {
	
	color: #000000;
}

div.left-margin, div#text-navigation {margin-left: 9em;
}
div#mainfoot {text-align:center; font-size:9px;
}
div#text-navigation p {text-align:center; }

table { background: #CCCCCC }

span.quote {font-style:italic; }

div#plant_photos { float: right;
right:0.5em;
top:8em;
width:18em; padding:inherit
}
